[SETTING]
MARKER = True
MANUALCONTROL = True

[CONTROL]
HOOKKEY = VehicleSubDescend
LIFTKEY = VehicleSubAscend
LOWERKEY = VehicleDuck

[JOYSTICK]
MODIFIER = ScriptRB
LIFTBTN = ScriptPadUp
LOWERBTN = ScriptPadDown